{
  "name": "home-finchildren-web",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "npm run serve:single-spa:home-finchildren-web",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "build:single-spa:home-finchildren-web": "ng build home-finchildren-web --prod",
    "serve:single-spa:home-finchildren-web": "ng s --project home-finchildren-web --disable-host-check --port 4202 --live-reload false"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~12.0.3",
    "@angular/cdk": "^12.2.7",
    "@angular/common": "~12.0.3",
    "@angular/compiler": "~12.0.3",
    "@angular/core": "~12.0.3",
    "@angular/forms": "~12.0.3",
    "@angular/material": "^12.2.7",
    "@angular/platform-browser": "~12.0.3",
    "@angular/platform-browser-dynamic": "~12.0.3",
    "@angular/router": "~12.0.3",
    "bootstrap-4-grid": "^3.4.0",
    "rxjs": "~6.6.0",
    "single-spa": "^5.9.3",
    "single-spa-angular": "^5.0.1",
    "tslib": "^2.1.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^12.1.0",
    "@angular-devkit/build-angular": "^12.0.5",
    "@angular/cli": "~12.0.3",
    "@angular/compiler-cli": "~12.0.3",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.7.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "systemjs-webpack-interop": "^2.3.7",
    "typescript": "~4.2.3"
  }
}
